Subject: RE: draft-ietf-pana-usage-scenarios-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Tue, 5 Feb 2002 11:14:55 +0100

George,

Another way to look at it is that this
id should be used as an input to the reqts
draft provided that it remains within the
WG scope.

Hesham

  > -----Original Message-----
  > From: George Tsirtsis [mailto:[email-masked]]
  > Sent: Thursday, January 31, 2002 4:17 PM
  > To: 'Erik Nordmark'; Yoshihiro Ohba
  > Cc: [email-masked]
  > Subject: RE: draft-ietf-pana-usage-scenarios-00.txt
  > 
  > 
  > Erik, Yoshi,
  > 
  > I think the draft requirements doc that will come out soon 
  > (I hope...we are
  > almost done) also include scope statements.
  > 
  > I think the usage scenarios I-D describes things that a lot 
  > of people have
  > thought and talked about in this general area but does not 
  > necessarily
  > reflect the scope of PANA that has to be very specific and 
  > straight forward.
  > 
  > I think the usage I-D contains useful 
  > information/discussion but it is a bit
  > confusing as a WG draft since it talks about a lot of 
  > things that are beyond
  > of what the WG is actually doing. Maybe its informal 
  > relation to the PANA
  > working group should be more clearly recognized.
  > 
  > George
  > 
  > -----Original Message-----
  > From: Erik Nordmark [mailto:[email-masked]]
  > Sent: Thursday, January 31, 2002 2:28 PM
  > To: Yoshihiro Ohba
  > Cc: Alexis Olivereau; [email-masked]
  > Subject: Re: draft-ietf-pana-usage-scenarios-00.txt
  > 
  > 
  > 
  > > Since the usage scenarios I-D mainly describes service models
  > > possiblly realized by using PANA, it might include both in-scope
  > > issues and out-of-scope issues for PANA.  See the charter for the
  > > scope.  Also, the terminology/requirements document will make the
  > > scope clearer.
  > 
  > Hmm - if the usage scenario document does it it would seem to make
  > sense to label which scenario or "component" os scenario is 
  > in scope for
  > PANA. If not utter confusion about scope will contiue to be 
  > a problem.
  > 
  > As an alternative the document could also just specify the 
  > things that are
  > in
  > scope.
  > 
  >   Erik
  >